<div class="container">
  <div class="row">
   <div class="col-md-6">
    <img src="<%= @product.boxshot %>" style="height: 340px;">
   </div>
   <div class="col-md-6">
    <% unless @product.published? %>
      <%= I18n.t :unpublished %>
    <% end %>
   	<h2><%= @product.name %></h2>
    <h3><%= translated_product_category(@product.category) %></h3>
   	<div>SKU: <%= @product.sku %></div>
    <% if I18n.locale == :en %>
   	  <div><%= @product.description_en %></div>
    <% else %>
      <div><%= @product.description_pt %></div>
    <% end %>
   </div>
  </div>
 </div>

 <%= link_to "#{I18n.t :back}", products_path, class: "btn btn-default"%>